.lavaLampNoImage {
	position: relative;
	width: 82%;
	overflow: hidden;
	margin:7px 0 0 0;
	float:left;
	margin-bottom:0.2em;
}

.lavaLampNoImage li {
	float: left;
	list-style: none;

}

.lavaLampNoImage li.back {
	background-color: #4aa9c7;
	min-height: 30px;
	height:auto !important;
	height:30px;
	z-index: 8;
	position: absolute;
}

.lavaLampNoImage li a {
	font-size:140%;
	z-index: 10;
	display: block;
	float: left;
	position: relative;
	overflow: hidden;
	margin: auto 12px;
	_margin: auto 6px;
}  